@charset "utf-8";
/* CSS Document */
@font-face{font-family: myFont;src: url('MyriadPro-It.otf');}
body{font-family:myFont; overflow:hidden; -webkit-font-smoothing: antialiased;}
.content,.Logo{ top:50%; width:100%; position:absolute; text-align:center; height:150px; z-index:3;}
.Logo a img{ position:relative; top:-120px; z-index:200;}
.Logo{z-index:-30;}
.Rosa{ padding:0px; margin:0px; position:absolute; right:0px; bottom:-10px; z-index:-1000; opacity:.5; position:fixed;}
.Rosa_Alpha{ position:absolute; bottom:0px; left:0px; z-index:-900; opacity:.5;}
.menu{
	width:1030px;
	height:150px;
	margin:auto;

}
a{
	text-decoration:none;
	outline:none;
}
.boton{
	margin-left:2px;
	float:left;
	height:80px;
	position:relative;
	cursor:pointer;
	width:auto;
	z-index:1;
	display:block;
}
.link, .link_Active{
	color:#fff;
	font-size:18px;
	padding:25px 50px 25px 50px;
	margin-top:0px;
	z-index:1;
	width:auto;
	height:48px;
	text-align:left;
	/*background: #4ca747; 
	background: -moz-linear-gradient(top,  #4ca747 0%, #3f8f41 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4ca747), color-stop(100%,#3f8f41)); 
	background: -webkit-linear-gradient(top,  #4ca747 0%,#3f8f41 100%); 
	background: -o-linear-gradient(top,  #4ca747 0%,#3f8f41 100%); 
	background: -ms-linear-gradient(top,  #4ca747 0%,#3f8f41 100%); 
	background: linear-gradient(to bottom,  #4ca747 0%,#3f8f41 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ca747', endColorstr='#3f8f41',GradientType=0 ); /* IE6-9 */
	
background: #61b946; /* Old browsers */
background: -moz-linear-gradient(top,  #61b946 0%, #459542 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#61b946), color-stop(100%,#459542)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #61b946 0%,#459542 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #61b946 0%,#459542 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #61b946 0%,#459542 100%); /* IE10+ */
background: linear-gradient(to bottom,  #61b946 0%,#459542 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61b946', endColorstr='#459542',GradientType=0 ); /* IE6-9 */


	border-radius:100px 0px 100px 0px ;
	 text-shadow: 1px 1px 1px #186d3b;
	 position:relative;
	 overflow:hidden;
}

.link div, .link_Active div{
	position:absolute;
	top:0px;
	left:0px;
	width:110%;
	height:85px;
	overflow:hidden;
}
	
.boton img{
	position:absolute;
	top:0px;
	left:0px;
	z-index:2;
	opacity:0;
	border-radius:100px 0px 50px 0px ;
}

.link_Active{ padding-top:100px; height:40px;}
.link_Active img{ opacity:1;}

.sub_links{
	text-align:left;
	background-color:#459542;
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	border-radius:0px 20px 0px 20px;
	color:#badfa5;
	opacity:0;
	width:100%;
	z-index:-100;
	overflow:hidden;
	padding:0px 0px 0px 0px;
	display:none;
}
.sub_links div { padding:5px 20px 0px 20px;}
.sub_links div:hover{ color:#badfa5; background-color:#51a544;} 

.Contenido{ 
	margin:auto;
	width:500px;
	text-align:center;
	opacity:1;
	z-index:0;
	position:absolute;
	left:calc(50% - 250px);
	left: -webkit-calc(50% - 250px);
	top:calc(10% + 170px);
	top: -webkit-calc(20% + 170px);
	display:none;
}
.titulo, .titulo_grp, .titulo_grp_2  {
	color:#090;
	font-size:32px;
	opacity:0;
	width:1400px;
	margin:auto;
	padding-left:900px;
	height:20px;
	margin-top:-20px;
}
.img{
	width:500px;
	height:350px;
	background-color:#222;
	margin:auto;
	z-index:10;
	opacity:0;
	border-radius:30px;
	margin-left:-900px;
	overflow:hidden;
	-webkit-transform: rotate(0.000001deg); 
	-webkit-border-radius:30px; 
	-moz-border-radius: 30px;
}
.img_grp,.img_grp_2 {
	z-index:10;
	opacity:0;
	height:250px;
	width:1410px;
	margin:auto;
	padding-left:900px;
}

.desc{ width:400px; margin:auto; font-size:16px; color:#555; margin-top:-100px; z-index:-1; opacity:0; margin-bottom:20px; text-align:justify;}
.titulo_grp_2 , .img_grp_2 {width:1650px;}
.titulo_peq,.img_peq { width:300px; float:left; margin-right:25px; margin-left:25px; font-size:28px; min-height:40px;}
.img_peq{ height:200px; background-color:#000; border-radius:10px; overflow:hidden;}
.desc_grp{ opacity:0; margin:auto; height:250px; display:block; width:1410px; padding-left:50px;}
.desc_peq , .desc_peq_2{ width:300px; float:left; margin-right:50px; font-size:16px; color:#555; margin-top:-20px; z-index:-1; text-align:justify;}
.desc_peq_2 { margin-right:5px; margin-left:5px; padding:10px; padding-top:0px; width:300px;}
.TextColor{ color:#090;}
#img_bs_grp{ width:1450px; color:#090; font-size:24px; text-align:center; opacity:0; margin:auto; padding-left:900px; margin-top:-80px;}
#img_bs,img_bsc { width:675px; text-align:center; float:left; margin-right:50px;}
#img_bsc{ margin-left:375px;  width:675px; margin-top:70px;top:300px;}
#img_bs_grp img{border-radius:30px; border:5px solid #fff; width:500px;}

.video{
	width:1280px;
	z-index:10;
	margin:auto;
	opacity:0;
}


/*nuevo disenio*/
.Contenido_nd, .Contenido_nd_2{ 
	margin:auto;
	width:100%;
	opacity:0;
	z-index:2;
	position:absolute;
	height:500px;
	left:0px;
	top:250px;
	text-align:center;
	display:none;
}
.Contenido_nd_2{ padding-top:50px;}
.back{ width:100%; height:100%; position:absolute; top:0px; left:0px; opacity:.5;  box-shadow: -10px 0px 100px #010; opacity:.1;}
.img_nd{
	position:absolute;
	right:50%;
	width:500px;
	height:350px;
	z-index:10;
	opacity:0;
	border-radius:30px;
	top:75px;
	margin-right:-60px;
	padding-right:900px;
}
.titulo_nd{
	position:absolute;
	left:50%;
	width:300px;
	height:350px;
	z-index:10;
	text-align:left;
	color:#090;
	font-size:32px;
	padding-left:80px;
	top:90px;
	opacity:0;
}
.desc_nd{
	position:absolute;
	left:50%;
	width:300px;
	height:350px;
	z-index:10;
	text-align:left;
	color:#555;
	font-size:16px;
	padding-left:140px;
	top:140px;
	height:0px;
	overflow:hidden;
	opacity:0;
}
.linea{ width:1px; height:0px; background-color:#090; position:absolute; top:75px; margin-top:500px; left:50%; margin-left:100px;}
.sub_links_bottom{ margin:auto; width:100%; text-align:center; bottom:-100px; position:fixed; left:0px; z-index:5000; opacity:0;}
.sub_links_bottom .menu div{ font-size:18px; float:left; display:inline; margin:20px; color:#090; }
.sub_links_bottom .menu div:hover { cursor:pointer; border-bottom:1px solid #090; margin-bottom:19px;}

.subMenu_grp { position:absolute; width:100%; height:100%; top:0px; left:0px; z-index:1; background-color:#000;}
.bolaCentro_grp{position:absolute; top:150%; left:50%; z-index:50;}
.bolaCentro { opacity:0; width:0px; height:0px; border-radius:1000px; background-color:#459542; position:absolute; top:0px; left:0px;}
.bolaCentro_pequenia { opacity:0; width:0px; height:0px; border-radius:10px; background-color:#61b946;  position:absolute; top:0px; left:0px; z-index:1;}
.bolaCentro_peq { width:0px; height:0px; border-radius:10px; background-color:#61b946;  position:absolute; z-index:1; opacity:0px;}
.linea_grp{ width:200px; position:absolute; left:-100px; height:2px; /* Chrome, Safari, Opera */}
.linea_Interna{ width:0px; position:absolute; height:2px;background-color:#459542; left:300px; top:20px; opacity:0;}
.imgSM{ position:absolute; top:-50px; left:220px; width:100px; height:100px; z-index:100;}
.imgSM2{ position:absolute; left:220px; z-index:100;}
.imgSM:hover, .imgSM2:hover{ cursor:pointer;}
.imgSM img{width:0px; height:0px; margin-left:-300px; opacity:0;}
.slink { font-size:18px; margin-top:50px; color:#090;opacity:0; margin-left:-200px;}
.slink span{ opacity:.3;}
.verImagenes { color:#090;z-index:8000; width:auto; position:absolute; bottom:80px;}
.verImagenes:hover { cursor:pointer; border-bottom:1px solid #090; bottom:79px;}
.subMenu { display:none;}
.galeria_grp {z-index:9000; display:none; opacity:0; height:100%; position:absolute; left:0px; top:0px; width:100%; text-align:center; }
.galeria { max-height:800px; position:relative; top: 50%; margin:auto;-webkit-transform: translateY(-50%); display:none; opacity:0; cursor:pointer;}
.Next, .Prev{ position:absolute; top:50%; background-color:#000; color:#FFF; padding:50px; font-size:24px; opacity:0; background: #61b946; /* Old browsers */
background: -moz-linear-gradient(top,  #61b946 0%, #459542 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#61b946), color-stop(100%,#459542)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #61b946 0%,#459542 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #61b946 0%,#459542 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #61b946 0%,#459542 100%); /* IE10+ */
background: linear-gradient(to bottom,  #61b946 0%,#459542 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61b946', endColorstr='#459542',GradientType=0 ); /* IE6-9 */}
.Next { right:-50px; border-radius:20px 0px 0px 20px;} .Prev{ left:-50px;   border-radius:0px 20px 20px 0px;}
.Next:hover, .Prev:hover{ cursor:pointer;}
.fondoGalery{ width:0px; height:0px; position:fixed; top:50%; left:50%; background-color:#000; z-index:-10; opacity:0; cursor: -webkit-zoom-out; }
.iframe { width:800px; height:600px; border:1px #999999 dashed; }
.imgVideo { position:absolute; top:0px; left:0px; z-index:-1; border-radius:30px; }